body{
margin: 0;
padding: 0;
color: #000;
background-color: #FFF;
}
a:link {text-decoration: none}
a:visited {text-decoration: none}

.title{
color: #000;
background-color: transparent;
font-family: verdana, helvetica, arial, geneva, sans-serif;
font-size: 10px;
font-weight: bold;
}
.title a:link{color: #E55150; background-color: transparent;}
.title a:visited{color: #E55150; background-color: transparent;}
.title a:hover{color: #E55150; background-color: transparent; border-bottom: dotted 1px #E55150;}
.title a:active{color: #E55150; background-color: transparent;}

.bodycopy{
color: #000;
background-color: transparent;
font-family: verdana, helvetica, arial, geneva, sans-serif;
font-size: 10px;
}
.bodycopy a:link{color: #E55150; background-color: transparent;}
.bodycopy a:visited{color: #E55150; background-color: transparent;}
.bodycopy a:hover{color: #E55150; background-color: transparent; border-bottom: dotted 1px #E55150;}
.bodycopy a:active{color: #E55150; background-color: transparent;}

.copyright{
color: #333;
font-size: 9px;
}
.copyright a:link{color: #777; background-color: transparent;}
.copyright a:visited{color: #777; background-color: transparent;}
.copyright a:hover{color: #777; background-color: transparent; border-bottom: dotted 1px #777;}
.copyright a:active{color: #777; background-color: transparent;}
